{
    "name": "T12_ACCELERATION",

    "x_label": "Time",
    "unit_x": "ms",
    "y_label": "Acceleration",
    "unit_y": "m/s^2",

    "scoring": {
        "category": "value_only",
        "value_type": "max"
    }
}
